#menu-principal {
    width: 920px;
    z-index: 51;
    margin-top: 25px;
    padding: 0px 20px;
    position: relative;
float: right;
}
ul#menu-principal-nav {
    float: right;
    width: 100%;
    display: table;
    padding: 0px;
    overflow: auto;

}
.hlist-linea {
    float: right;
    width: 100%;

}
.hlist-linea ul {
    list-style-type:none;

    list-style:none;
    list-style-type:none;

    letter-spacing: normal;
    font-weight: normal;


}
.hlist-linea  li{
    display: inline;
    Padding: 0px  0px 0px 0;
    float: right;
    list-style-image: inherit;
}
#producto-paths .hlist-linea  li{
    display: inline;
    Padding: 0px 5px 0px 0;
    float: left;
    list-style-image: inherit;
}
#menu-usuario.hlist-linea  li {
    display: block;
    Padding: 0px;
    float: right;
}
#menu-usuario.hlist-linea  li span {
    display: block;

	width: 1px;
	height: 13px;
	background-color: #030303;
	margin: 6px 7px 0 7px;
	float: right;
}
#menu-principal-nav li span {
    display: block;

	width: 1px;
	height: 13px;
	background-color: #444444;
	margin: 0px 10px 0 10px;
	float: right;
}
.hlist-linea  a.item-principal {
    float:right;
    width: auto;
    text-transform:uppercase;
    line-height: 16px;
    height: 16px;
    font-size:16px;
    letter-spacing: 0.1em;
    padding: 0px 0 0px 0;
    display: block;
    -webkit-transition: all 0.3s  ease-out;
    -moz-transition: all 0.3s  ease-out;
    -o-transition: all 0.3s  ease-out;
    -ms-transition: all 0.3s  ease-out;
    transition: all 0.3s  ease-out;
    text-decoration: none;
    color: #DDDDDD;
    position: relative;

}

.hlist-linea  a.item-principal span {
    -webkit-transition: all 0.3s  ease-out;
    -moz-transition: all 0.3s  ease-out;
    -o-transition: all 0.3s  ease-out;
    -ms-transition: all 0.3s  ease-out;
    transition: all 0.3s  ease-out;

}
.hlist-linea  a:hover.item-principal span {


}


a span.e-hover {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 1px;
    width: 0;
    background-color: rgba(255, 255, 255, 0.0);
    -webkit-transition: all 0.3s  ease-out;
    -moz-transition: all 0.3s  ease-out;
    -o-transition: all 0.3s  ease-out;
    -ms-transition: all 0.3s  ease-out;
    transition: all 0.3s  ease-out;

}
a:hover span.e-hover,  li:hover a span.e-hover  {
    width: 100%;
    height: 1px;
    background-color: #fff;
    -webkit-transition: all 0.3s  ease-out;
    -moz-transition: all 0.3s  ease-out;
    -o-transition: all 0.3s  ease-out;
    -ms-transition: all 0.3s  ease-out;
    transition: all 0.3s  ease-out;

}
a.seleccionado span.e-hover {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 1px;
    width: 100%;
    background-color: #fff !important;
    -webkit-transition: all 0.3s  ease-out;
    -moz-transition: all 0.3s  ease-out;
    -o-transition: all 0.3s  ease-out;
    -ms-transition: all 0.3s  ease-out;
    transition: all 0.3s  ease-out;
}

.hlist-linea  a span {
    display: block;

}

.hlist-linea  a span {

}

.hlist-linea  a:hover span {


}
.hlist-linea  a.item-selec span {

}  

.hlist-linea   a.seleccionado.item-principal {
    font-weight: bold;
    color: #ffffff; 
}
.hlist-linea   a.seleccionado.item-principal span {


}


.hlist-linea   a.item-selec b {

    color: #FFF;

}


.hlist-linea  a:hover.item-principal, .hovered a.item-principal {
    color: #FFF200;

}
.hovered a.item-principal span {

}
.hlist-linea  a:hover span {

}
.hlist-linea .menu-sep {
    display: inline !important;
    width: 1px;
    height: 20px;
    float: right;
    background: transparent url(img/div-v.gif) repeat-y;
    margin-top: 6px;


}

/******Submenu******/

/* =============================================================================
   sub Menu
   ========================================================================== */

.item-principal {
    position: relative;
    z-index: 1001;
}

.submenu-principal {
    position: absolute;
    top: 15px;
    left: 0;
    padding: 0px 0;
    display: none;
    background-color: #222222;
    width: 100%;
}
.ctr-submenu-principal-fondo {
float: right;
	    width: 940px;
	    padding: 0px 0px 0 20px;
   
}

.item-submenu {
    float: left;
    width: 168px;
    margin-right: 20px;
    padding: 25px 0px;
}

.item-submenu ul {
    display: block;
}
.item-submenu ul li {
	padding-top: 10px;
	width: 100%;
	float: left;
	border-bottom: 1px solid #444444;
}
.item-submenu a:link, .item-submenu a:visited {
   color: #dddddd;
       padding: 10px 0;
display: block;
}

.item-submenu a:hover {
   color: #fff200;
   background-color: #333333;
   padding-left: 10px;
}
.item-submenu .item-s-titulo {
width: 100%;
float: left;
	border-bottom: 1px solid #444444;
}

.ctd-submenu-principal {
    float: left;
    font-size: 12px;
      padding: 20px;
    width: 100px;
    text-align: center;
    -webkit-box-shadow:  0px 0px 12px -1px rgba(00, 00, 00, 0.3);

    box-shadow:  0px 0px 12px -1px rgba(00, 00, 00, 0.3);
    behavior: url(/css/css3pie/PIE.htc);
}
.separador-menu {
}
.ctd-submenu-principal li {
      padding: 3px 0px 3px 0;
    text-transform: uppercase;
    list-style-image: inherit;
    width: 100%;
    float: left;
}
.ctd-submenu-principal li ul {
    padding: 3px 0px 0px 0;

}
.ctd-submenu-principal li a {
    color: #bbb;
    text-transform: none;
    text-decoration: none;
}
.ctd-submenu-principal li a:hover {
    color: #fff;

}
.ctd-submenu-principal a.seleccionado{
    color: #fff;
}


/* ====================================*/
/* ====================================*/

#menu-m {
    display: none;
    width: 40px;
    height: 30px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin: 10px auto;	


}
#menu-m a {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    text-indent:-99999px;
    width: 40px;
    height: 30px;
    float: left;

    background-image: url(img/menu-m.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;


}
/*====================================*/
#menu-superior li a {
	    float:left;
    width: auto;
    text-transform:uppercase;
    line-height: 20px;
    font-size:16px;
    font-family: 'ProximaNovaCnRgRegular', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    padding: 0px 0px;
    display: block;
    position: relative;
    -webkit-transition: all 0.3s  ease-out;
    -moz-transition: all 0.3s  ease-out;
    -o-transition: all 0.3s  ease-out;
    -ms-transition: all 0.3s  ease-out;
    transition: all 0.3s  ease-out;
    text-decoration: none;
    color: #4E372C;

}
#menu-superior li a:hover {
    color: #8A7B75;

}
#menu-superior li a.item-superior.seleccionado {
	  font-family: 'ProximaNovaCond-BoldIt', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	  
}

.hlist-linea ul#menu-superior-nav {
padding-top: 4px;
width: 410px;
float: left;

}